#deverband{
	top:0px;
}

#headera{
	width:246px;
	float:left;
}

#headerb{
	width:740px;
	float:right;
}

#slogan{
	float:none;
	width:740px;
}
#sloganb{
	float:none;
	font-size:34px;
}

#header_deverband{
	height:90px;
	width:500px;
	float:right;
}

#fondGris{
	top:0px;
	left:0px;
	}
	
#search{
	padding-left:20px;
}

#headercontenu INPUT{
	width:142px;
}

#headercontenu_pages INPUT{
	width:142px;
}

#contenuducontenu{
	height:929px;
}

#fleche_footer{
	margin-left:755px;
	bottom:23px
}



#lienactu{
	margin-top:0px;
}

#lienactu:visited{
	margin-top:0px;
}

#photonews{
	margin-bottom:0px;
}

#news_titre{
	margin-top:-23px;
}

#contenuducontenu_pages_dungemittel_phosphatundpkdunger ul li ul p{
	width:445px;
}

.sthippo_zusat{
	margin-right:75px;
}

.description_pferde_equipower{
	margin-left:0px;
	width:520px;
}

.titre_pferde_equipower{
	width:190px;
}

.lien_fiche_pferde_equipower{
	margin-left:0px;
}

.description_pferde_equipur{
	margin-left:0px;
	width:500px;
}

.lien_fiche_pferde_equipur{
	margin-left:0px;
}

.description_pferde_zedan{
	margin-left:0px;
	width:450px;
}

.lien_fiche_pferde_zedan{
	margin-left:0px;
}

.description_pferde_einstreu{
	margin-left:0px;
	width:450px;
}
#footer_deverband{margin-top:-10px;}